apiVersion: v1
kind: Pod
metadata:
  name: tangotest
  labels:
    app: tangotest
spec:
  containers:
  - name: tangotest
    #image: artefact.skatelescope.org/ska-tango-images/tango-test:3.0.2
    image: artefact.skatelescope.org/ska-tango-images-tango-test:3.0.2
    imagePullPolicy: IfNotPresent
    command:
      - /usr/local/bin/wait-for-it.sh
      - databaseds-service:10000
      - --timeout=30
      - --strict
      - --
      - /usr/local/bin/TangoTest
      - test
    env:
    - name: TANGO_HOST
      value: databaseds-service:10000
  restartPolicy: Always
